
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.35325.158
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HelloWorld", "HelloWorld.vcxproj", "{2B476950-4615-49E4-863C-613C19982029}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2B476950-4615-49E4-863C-613C19982029}.Debug|x64.ActiveCfg = Debug|x64
		{2B476950-4615-49E4-863C-613C19982029}.Debug|x64.Build.0 = Debug|x64
		{2B476950-4615-49E4-863C-613C19982029}.Release|x64.ActiveCfg = Release|x64
		{2B476950-4615-49E4-863C-613C19982029}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {539D9B78-24B0-45AE-992E-9975024EFCCA}
	EndGlobalSection
EndGlobal
